@keyframes bake-pie {
    from {
        transform: rotate(0deg) translate3d(0, 0, 0);
    }
}

.graph {
    height: 330px !important;
}

.bars {
    height: 294px !important;
}

#seat-share .y-axis li {
    height: 97px !important;
}

#seat-share .caption {
    display: block;
    text-align: center;
    font-weight: bold;
    height: 40px;
}

.legend span::after {

    content: '' !important;

}

#seat-share .graph {
    position: relative;
    float: right;
    height: 320px !important
}

#seat-share .graph ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#seat-share .legend {
    background: transparent;
    border-radius: 4px;
    bottom: 0;
    position: relative;
    text-align: left;
    width: 100%;
}

#seat-share .legend li {

    display: inline-block;
    height: 20px;
    margin: 0;
    padding: 10px 10px;
    border: 0
}

#seat-share .legend span.icon {
    background-position: 50% 0;
    border-radius: 2px;
    display: block;
    float: left;
    height: 16px;
    margin: 2px 10px 0 0;
    width: 16px;
}

#seat-share .x-axis {
    bottom: 0;
    color: #555;
    position: absolute;
    text-align: center;
}

#seat-share .x-axis li {
    float: left;
    margin: 0 7px;
}

#seat-share .y-axis {
    color: #555;
    position: absolute;
    text-align: left;
}

#seat-share .y-axis ul {
    padding: 0px;
    margin: 0px;
}

#seat-share .y-axis li {
    border-top: 1px solid #ccc;
    display: block;
}

#seat-share .y-axis li span {
    display: block;
    position: relative;
    text-align: right;
}

#seat-share .bars {
    position: absolute;
    width: 100%;
    z-index: 10;
}

#seat-share .bar-group {
    float: left;
    height: 100%;
    position: relative;
    margin: 0 8px;
}

#seat-share .bar {
    border-radius: 3px 3px 0 0;
    bottom: 0;
    position: absolute;
    text-align: center;
    #cursor: pointer;
    display: block;
}

#seat-share .bar span {
    margin-top: -25px;
    *zoom: 1;
    display: none;
    position: relative;
}

#seat-share .item-0 {
    background: #ff7200;
    /* Old browsers */

}

#seat-share .item-1 {
    background: #028be2;
    /* Old browsers */

}

#seat-share .item-2 {
    background: #cccccc;
    /* Old browsers */

}

#seat-share .item-3 {
    background: #bfd255;
    /* Old browsers */

}